<script type="text/javascript">
var myyy = new Array()   // 
var ist = new Array()    //
</script>
<?php
if ($mob)
{
echo '<iframe id=ifr border=1 src="tables.php?tabl=1.txt&mob=1&ggg=1" height=100%   width=100%  scrolling="auto" ></iframe>'."\r\n";
}
else
{
echo '<iframe id=ifr border=1 src="tables.php?tabl=1.txt&mob=0&ggg=1"  height=100% width=100% scrolling="auto"  ></iframe>'."\r\n";
}
?>
<b id="monop" style="display:none;background:grey;color:yellow;position:absolute;top:7;left:7;">Monopoly</b>
<h1 id="jd" style="z-index:0;position:absolute;top:50%;left:0;width:100%;text-align:center;color:black"><b style="background:silver">Wait ...</b></h1>

</body></html>



